1773017360912
13983,2.3.0
13979,2.2.0
1079,2.5.0
17580,2.2.0
12,2.4.0
14,2.4.0
17940,1.27.0.v20221112-0806
13984,2.3.0
15,2.3.0
4861,2.5.0
8766,1.27.0.v20201111-1638
1980,2.2.0
9273,2.4.0
24394,2.2.0
9271,2.4.0
20925,2.2.0
11243,2.4.0
22,2.3.0
11658,2.4.0
365,2.5.0
6390,2.4.0
12787,1.33.0
17547,2.2.0
17548,2.2.0
17549,2.2.0
20221,1.27.0.v20221112-0806
7053,2.4.0
7048,2.4.0
20767,1.27.0.v20221112-0806,1.33.0
9540,2.5.0
24655,1.33.0
1954,1.33.0
7052,2.4.0
19037,2.2.0
22091,2.5.0
10887,2.5.0
8936,1.27.0.v20221112-0806
3759,2.6.0
11994,1.27.0.v20201111-1638
19665,1.27.0.v20221112-0806
15961,2.5.0
17871,2.2.0
20408,1.27.0.v20201111-1638
13023,2.5.0
18489,2.2.0
400,2.4.0
1424,2.2.0
2896,1.27.0.v20221112-0806
20782,2.5.0
6838,2.4.0
14848,2.5.0
19961,2.5.0
22480,1.27.0.v20221112-0806,1.33.0
19870,2.5.0
6,2.5.0
23432,2.5.0
11916,2.2.0
20036,2.5.0
23454,2.5.0
11960,2.4.0
19251,1.27.0.v20201111-1638
8633,2.4.0
23527,2.4.0
11465,2.5.0
11462,2.6.0
11467,2.2.0
11463,2.2.0
24043,1.27.0.v20201111-1638
11468,2.2.0
24041,1.27.0.v20201111-1638
11466,2.2.0
24045,1.27.0.v20201111-1638
20432,1.33.0
24024,1.27.0.v20201111-1638
2977,2.2.0
11840,2.5.0
2477,2.4.0
16816,2.0.0,1.33.0
22163,2.5.0
22946,2.4.0
4911,2.5.0
3600,2.5.0
13310,2.5.0
2479,2.5.0
4195,2.4.0
16550,2.0.0,1.33.0
6600,1.27.0.v20221112-0806
24031,2.5.0
3481,1.27.0.v20221112-0806,1.33.0
18454,2.6.0
15973,1.27.0.v20201111-1638
7607,2.5.0
21588,1.27.0.v20221112-0806
15358,2.4.0
12839,2.5.0
15819,2.4.0
21587,1.27.0.v20221112-0806
8013,1.27.0.v20221112-0806
5447,2.0.0,1.33.0
3487,2.5.0
20263,2.6.0
20264,2.5.0
20265,2.4.0
20266,2.4.0
20267,2.3.0
23896,2.5.0
18264,2.5.0
11674,2.2.0
20101,1.27.0.v20201111-1638
18723,2.2.0
3007,2.5.0
10494,1.27.0.v20221112-0806
2302,1.27.0.v20221112-0806,1.33.0
13083,1.27.0.v20221112-0806
1874,1.27.0.v20221112-0806,1.33.0
7849,2.5.0
2978,2.4.0
2432,2.2.0
18705,2.2.0
8342,2.5.0
6290,2.5.0
1462,1.27.0.v20201111-1638
10713,2.5.0
22965,2.5.0
17546,2.5.0
24032,1.27.0.v20201111-1638
12389,2.5.0
21012,2.5.0
20790,2.5.0
6938,2.3.0
18936,2.5.0
15502,1.27.0.v20201111-1638
21215,2.1.0
11461,2.5.0
21211,2.0.0
17848,2.5.0
6377,2.2.0
21452,2.6.0
22959,2.5.0
17647,2.2.0
11172,1.27.0.v20201111-1638
16037,2.4.0
9674,1.27.0.v20221112-0806
4310,1.27.0.v20221112-0806,1.33.0
20303,1.27.0.v20201111-1638
21247,2.5.0
23536,2.5.0
22595,2.5.0
19948,1.27.0.v20221112-0806
3296,2.5.0
23933,1.27.0.v20221112-0806
5125,2.2.0
6029,2.2.0
17656,2.5.0
19910,2.5.0
3830,2.4.0
9623,1.27.0.v20201111-1638
13573,1.27.0.v20221112-0806
12056,1.27.0.v20201111-1638
9625,1.27.0.v20201111-1638
19502,2.5.0
9622,1.27.0.v20201111-1638
15497,2.0.0,1.33.0
12237,2.4.0
11143,2.5.0
20091,2.5.0
10565,2.5.0
3839,1.27.0.v20221112-0806
16951,2.2.0
6317,2.0.0,1.27.0.v20221112-0806,1.33.0
3313,2.2.0
9486,2.5.0
3315,1.27.0.v20221112-0806
23533,2.5.0
24878,2.5.0
3314,1.27.0.v20221112-0806
5078,2.4.0
11928,2.2.0
12098,2.5.0
11929,2.2.0
1901,2.5.0
18347,2.2.0
23747,1.27.0.v20221112-0806
2351,1.33.0
5520,2.2.0
18345,2.2.0
474,2.2.0
3504,2.4.0
18346,2.2.0
22549,2.6.0
17474,2.6.0
14722,2.0.0,1.27.0.v20221112-0806,1.33.0
1445,1.27.0.v20201111-1638
16393,2.5.0
10789,2.3.0
2530,2.2.0
8516,1.33.0
10350,2.5.0
825,2.0.0,1.33.0
20494,1.27.0.v20201111-1638
20492,1.27.0.v20201111-1638
6154,1.33.0
20495,1.27.0.v20221112-0806
20493,1.27.0.v20221112-0806
21057,2.3.0
13560,2.2.0
21753,2.4.0
16272,1.27.0.v20221112-0806
9930,2.2.0
24949,2.5.0
149,2.6.0
11444,1.27.0.v20201111-1638
21904,1.27.0.v20221112-0806
1944,2.5.0
170,2.5.0
23034,1.27.0.v20201111-1638
23559,2.4.0
23797,1.27.0.v20221112-0806
4804,2.3.0
10809,2.5.0
15585,1.33.0
873,2.2.0
339,1.27.0.v20201111-1638
3045,1.33.0
3325,1.27.0.v20221112-0806,1.33.0
3302,2.2.0
17516,2.5.0
23558,2.4.0
3910,2.5.0
16256,1.27.0.v20221112-0806,1.33.0
21077,2.5.0
4872,2.5.0
5712,2.4.0
4180,1.27.0.v20201111-1638
24363,2.6.0
5050,2.6.0
4792,1.27.0.v20221112-0806
23395,2.2.0
22485,2.4.0
3150,2.5.0
13203,2.5.0
12326,1.27.0.v20221112-0806
10623,2.5.0
10854,1.27.0.v20221112-0806
16493,1.27.0.v20221112-0806
8417,1.27.0.v20221112-0806
10828,1.27.0.v20201111-1638
9356,1.27.0.v20221112-0806
13801,2.2.0
10978,2.3.0
2812,1.27.0.v20201111-1638
7022,2.0.0,1.27.0.v20221112-0806,1.33.0
10976,2.4.0
21506,2.5.0
21507,2.3.0
19617,2.4.0
1062,2.2.0
4393,2.4.0
13758,2.2.0
13759,2.2.0
13762,2.2.0
17491,1.27.0.v20201111-1638
4840,2.5.0
153,1.27.0.v20221112-0806
3282,2.2.0
3284,2.2.0
23434,2.5.0
18602,2.5.0
